body {
	text-shadow: 2px 2px 2px #000;
	color: #c6c6c6;
	background-color: #202020;
	font-family: Arial, Helvetica, sans-serif;
}

a:link{color: #07b;}
a:visited{color: #07b;}
a:hover{color: #ff0;}
a:active{color: #ff0;}
a{text-decoration: none;}

main {
	width: max-content;
	margin: 0 auto;
}

input, button {
	border: 1px solid #606060;
	color: #c6c6c6;
	background: #202020;
	line-height: 1.25rem;
}

:focus {
	outline: none !important;
	border: 1px solid #257ba5;
}
